<parameters>
    <parameter internalName="Required.OtherParameterFiles" displayName="Other Parameter Files" defaultValue="StyleParametersEnglish.xml" />
    <parameter internalName="Required.TemplateDescription" displayName="Template Description" defaultValue="Single page export with all topics listed together, and a Table of Contents at the top of the page." />
    <parameter internalName="Folder.LinkedDocuments" displayName="Folder.Linked Documents" defaultValue="LinkedDocuments" />
    <parameter internalName="Folder.MapMarkers" displayName="Folder.Map Markers" defaultValue="MapMarkers" />
    <parameter internalName="Folder.NotesImages" displayName="Folder.Notes Images" defaultValue="NotesImages" />
    <parameter internalName="Folder.Resources" displayName="Folder.Resources" defaultValue="Res" />
    <parameter internalName="Strings.File.LogoImage" displayName="" defaultValue="%Folder.Resources%/images/logo.gif" />
    <parameter internalName="Strings.User.ContactInformation" displayName="User information.Contact information" defaultValue="Your contact information" help="Contact information (e.g. phone number) displayed at the top of every page" />
    <parameter internalName="Strings.User.FooterText" displayName="User information.Footnote text" defaultValue="Your footer text" help="Text displayed at the bottom of every page (e.g. your address)" />
    <parameter internalName="Strings.User.LastUpdatedText" displayName="User information.Last updated text" defaultValue="Last updated:" help="Text displayed before last update date at the bottom of every page" />
    <parameter internalName="Strings.User.AuthorEmail" displayName="User information.Contact email" defaultValue="info@company.com" help="Contact email address displayed at the top of every page" />
    <parameter internalName="Strings.User.HyperlinkUrl" displayName="User information.Hyperlink URL" defaultValue="http://www.mindjet.com/" help="URL for the hyperlink displayed at the bottom of every page" />
    <parameter internalName="Strings.User.HyperlinkText" displayName="User information.Hyperlink text" defaultValue="Powered By Mindjet MindManager" help="Text for the hyperlink displayed at the bottom of every page" />
    <parameter internalName="Strings.Navigation.Top" displayName="Navigation labels.Top of page" defaultValue="Top" help="Text for link to top of page" />
    <parameter internalName="Strings.Navigation.Home" displayName="Navigation labels.Home" defaultValue="Home" help="Text for links to the site home page" />
    <parameter internalName="Strings.Navigation.Next" displayName="Navigation labels.Next page" defaultValue="Next" help="Text for links to the next page" />
    <parameter internalName="Strings.Navigation.Previous" displayName="Navigation labels.Previous page" defaultValue="Previous" help="Text for links to the previous page" />
    <parameter internalName="Strings.Navigation.TableOfContents" displayName="Navigation labels.Table of contents" defaultValue="Table of Contents" help="Text for links to the Table of Contents page" />
    <parameter internalName="Strings.Navigation.OverviewMap" displayName="Navigation labels.Overview map" defaultValue="Overview Map" help="Text for links to the Overview Map page" />
    <parameter internalName="Strings.Navigation.IconLegend" displayName="Navigation labels.Icon legend" defaultValue="Icon Legend" help="Text for links to the Icon Legend pop-up" />
    <parameter internalName="Strings.SectionHeaders.ReviewComments" displayName="Section labels.Review comments" defaultValue="Review Comments" help="Text for links to the Review Comments page" />
    <parameter internalName="Strings.SectionHeaders.Related" displayName="Section labels.Related" defaultValue="See related topics and documents" help="Text before links to related topics and documents" />
    <parameter internalName="Strings.SectionHeaders.TaskPlanning" displayName="Section labels.Task Information" defaultValue="Task Information" help="Heading text on Task Information box" />
    <parameter internalName="Strings.SectionHeaders.TextMarkers" displayName="Section labels.Text Markers" defaultValue="Text Markers" help="Heading text on Text Markers box" />
    <parameter internalName="Strings.SectionHeaders.DataContainer" displayName="Section labels.Data Container" defaultValue="Data Container" help="Heading text on Data Container box" />
    <parameter internalName="Strings.SectionHeaders.AboutBox" displayName="Section labels.About box" defaultValue="About" help="Heading text on About box" />
    <parameter internalName="Strings.Hidden.Of" displayName="" defaultValue="of" />
    <parameter internalName="Strings.Hidden.TaskPriority" displayName="" defaultValue="Task Priority" />
    <parameter internalName="Strings.Hidden.TaskStartDueDate" displayName="" defaultValue="Start - Due Date" />
    <parameter internalName="Strings.Hidden.TaskCompleteDuration" displayName="" defaultValue="% Complete / Duration" />
    <parameter internalName="Strings.Hidden.TaskResources" displayName="" defaultValue="Resources" />
    <parameter internalName="Strings.Hidden.TaskNoDueDate" displayName="" defaultValue="(no due date)" />
    <parameter internalName="Strings.Hidden.TaskNoStartDate" displayName="" defaultValue="(no start date)" />
    <parameter internalName="Strings.Hidden.TaskNoPriority" displayName="" defaultValue="None" />
    <parameter internalName="Strings.Hidden.TaskNoDuration" displayName="" defaultValue="(no duration)" />
    <parameter internalName="Strings.Hidden.TaskDurationUnitHours" displayName="" defaultValue="Hour(s)" />
    <parameter internalName="Strings.Hidden.TaskDurationUnitDays" displayName="" defaultValue="Day(s)" />
    <parameter internalName="Strings.Hidden.TaskDurationUnitWeeks" displayName="" defaultValue="Week(s)" />
    <parameter internalName="Strings.Hidden.TaskDurationUnitMonths" displayName="" defaultValue="Month(s)" />
    <parameter internalName="Strings.Hidden.AboutComments" displayName="" defaultValue="Comments" />
    <parameter internalName="Strings.Hidden.AboutVersion" displayName="" defaultValue="Version" />
    <parameter internalName="Strings.Hidden.AboutTitle" displayName="" defaultValue="Title" />
    <parameter internalName="Strings.Hidden.AboutSubject" displayName="" defaultValue="Subject" />
    <parameter internalName="Strings.Hidden.AboutAuthor" displayName="" defaultValue="Author" />
    <parameter internalName="Strings.Hidden.AboutCompany" displayName="" defaultValue="Company" />
    <parameter internalName="Strings.Hidden.MapOverviewContent" displayName="" defaultValue="Map Content" />
    <parameter internalName="Strings.Hidden.MapOverviewHeader" displayName="" defaultValue="Map Header" />
    <parameter internalName="Strings.Hidden.MapOverviewBackButton" displayName="" defaultValue="Back" />
    <parameter internalName="Strings.Hidden.MapOverviewOverviewButton" displayName="" defaultValue="Main Topics only" />
    <parameter internalName="Strings.Hidden.MapOverviewDetailedButton" displayName="" defaultValue="All Topics" />
    <parameter internalName="Strings.Hidden.MapOverviewDirections" displayName="" defaultValue="Click and drag to move map. Click text to follow links or 'Back' in browser." />
    <parameter internalName="Strings.Hidden.MapMarkerGroupNoItems" displayName="" defaultValue="No legend entries defined" />
    <parameter internalName="Strings.ImagemapAltText.Notes" displayName="Strings.Imagemap Alternate Text.Notes" defaultValue="Notes" />
    <parameter internalName="Strings.ImagemapAltText.Topic" displayName="Strings.Imagemap Alternate Text.Topic" defaultValue="Topic" />
    <parameter internalName="Strings.ImagemapAltText.Hyperlink" displayName="Strings.Imagemap Alternate Text.Hyperlink" defaultValue="Hyperlink" />
    <parameter internalName="Strings.Show.Footer" displayName="Show.Footer" help="Display a footer bar at the bottom of every page, containing the Footer text and the Last Updated date" />
    <parameter internalName="Strings.Show.Header" displayName="Show.Header" help="Display a main banner bar at the top of every page, containing links to the Home page, Table of Contents, Overview Map and Icon Legend" />
    <parameter internalName="Strings.Show.TaskPlanning" displayName="Show.Task Information" help="Export Task Information for Topics" />
    <parameter internalName="Strings.Show.TextMarkers" displayName="Show.Text Markers" help="Export Text Markers for Topics" />
    <parameter internalName="Strings.Show.DataContainer" displayName="Show.Data Containers" help="Export Data Containers for Topics" />
    <parameter internalName="Strings.Show.ReviewComments" displayName="Show.Review Comments" help="Export Review Comments for Topics" />
    <parameter internalName="Strings.Show.AboutBox" displayName="Show.About information and map" help="Create an About box in the Table of Contents page, containing author and version information" />
    <parameter internalName="Strings.Show.IconLegend" displayName="Show.Icon Legend pop-up" help="Create an Icon Legend pop-up page, containing a key to the Icons used in the map" />
    <parameter internalName="Strings.Show.OverviewMap" displayName="Show.Overview Map page" help="Create an Overview Map page, containing an image of the map for visual navigation" />
    <parameter internalName="Strings.Show.OverviewMapZoomFactor" displayName="Show.Overview Map zoom factor (%)" help="Set to 100% to view the map at normal size. Minimum zoom is 10%, maximum 300%. Use lower zoom factors for quicker Web downloads, higher ones for more resolution." />
    <parameter internalName="Strings.Show.NumberToLevel" displayName="Show.Topic numbering depth" help="Set to 0 to turn off numbering, 1 to number Main Topics, or 2 or above to also number subtopics. Maximum depth is 5."   />
	<parameter internalName="Strings.Show.PageFooterHyperlink" displayName="Show.Page footer hyperlink" defaultValue="true" help="Show or hide the page footer hyperlink defined in 'User information' (e.g. 'Powered By Mindjet MindManager')" />
    <parameter internalName="Strings.Show.SubLinks" displayName="Show.Subtopic link style" range="none=None; links=Text links; partmaps=Map thumbnails; partmapssingle=Map thumbnails on first page only" help="Display forward links to subtopics as text links or as map thumbnails" />
    <parameter internalName="Strings.Miscellaneous.TableOfContentsOutlineNumbers" displayName="Miscellaneous.Use outline numbers in table of contents until level" help="Specifies how many levels (1-9) of the outline will be numbered" />
    <parameter internalName="Strings.Miscellaneous.DynamicOutlineWidth" displayName="Miscellaneous.Maximum outline navigation width" help="The maximum width in characters for outline entries" />
</parameters>
